# device [![js-standard-style](https://img.shields.io/badge/code%20style-standard-brightgreen.svg?style=flat)](https://github.com/feross/standard)

Place an image in a device.

### installation

```bash
npm i -S @compositor/device
```

### usage

```javascript
const device = require('@compositor/device')

device('compositor-io.png', {
  device: 'iphone-7-plus',
  dest: 'my/dir'
})
```

##### options

| options | default | values |
|-------|---------|-------|
| `device` | `undefiend` | `iphone-7-plus`, `iphone-5c`, `macbook`, `imac` |
| `dest` | `__dirname` | A file path, ex: `my/dir/for/screenshots` |

### contributing

1. Fork it
2. Create your feature branch (`git checkout -b my-new-feature`)
3. Commit your changes (`git commit -am 'Add some feature'`)
4. Push to the branch (`git push origin my-new-feature`)
5. Create new Pull Request

***

> Crafted with <3 by Compositor ([@getcompositor](https://twitter.com/getcompositor)).
